# =======================================================================
# Configuration
# =======================================================================
WEB_SERVER_URL=http://www.zipdoc.co.kr/
STATIC_URL=https://cf.zipdoc.co.kr/static/
SERVER_URL=http://www.zipdoc.co.kr/acs3/
AGREEMENT_URL=http://www.zipdoc.co.kr/zws/html/agreement_info.jsp
PRIVACY_URL=http://www.zipdoc.co.kr/zws/partner/getSupplyList.do
ESTIMATE_PRIVACY_URL=http://www.zipdoc.co.kr/zws/html/estimate_register_private_info.jsp
ESTIMATE_LIST_URL=http://www.zipdoc.co.kr/zws/estimate/getList.do
THIRD_PARTY_URL=http://www.zipdoc.co.kr/zws/partner/thirdParty.do
ARTICLE_URL=article/detail/%s/%d
PRODDUCT_SHARE_URL=http://www.zipdoc.co.kr/product/productDetail?pid=%d
COMMUNITY_SHARE_URL=http://www.zipdoc.co.kr/zws/community/detail.do?pid=%d
INTERIOR_PRODUCT_URL=interiorProduct/detail/%d
AGREEMENT_GEO_URL=http://www.zipdoc.co.kr/zws/html/agreement_geo_info.jsp

PAGE_ITEM_LIMIT=20
UPLOAD_FILE.TEMPORARY_PATH=/home/ubuntu/static/temp
UPLOAD_FILE.STATIC_PATH=/home/ubuntu/static/
RELATIVE.STATIC_PATH=/static/
RELATIVE.SMARTEDITOR_PATH=smarteditor/
RELATIVE.COMMUNITY_PATH=product/
RELATIVE.ITEM_PATH=item/
RELATIVE.PROFILE_PATH=profile/
RELATIVE.SHOP_PATH=shop/

# Estimate
ESTIMATE_UPLOAD_FILE.ABSOLUTE_PATH=/app/upload_file/BD892
ESTIMATE_EXPOSURE_DAY_RANGE=60

ASSIGN_EXPIRATION_HOUR=4

##############################################################
## PNS Configure
##############################################################
FCM.SUPPORT=true
FCM.THREAD.COUNT=5
FCM.SERVER_KEY=AIzaSyBrc5BVksLBB4hZUxBy3q8Kuw4Na_d5lAU


###############################################################
## AES128 \uC554\uD638\uD654 \uD0A4
###############################################################
AES128.KEY=8280e7bf5ee49ad1

###############################################################
## CAFE24 SMS \uD0A4
###############################################################
CAFE24.SMS.ID=zipdoc01
CAFE24.SMS.KEY=1a029bcc4eeb09689313c5add256b315
CAFE24.SMS.TEST_MODE=

###############################################################
## AWS ACCESS KEY AND S3 Configure
###############################################################
AWS_SECRET_KEY=0GT4ShL/bPaOhCmzpiYdiLkRWU50+XeW6xRQ8x04
AWS_ACCESS_KEY=AKIAJY57SQFXC5QF36RQ
AWS_REGIONS=ap-northeast-2
AWS_BUCKET_NAME=cf.zipdoc.co.kr
AWS_BUCKET_PATH=/static

###############################################################
## CMS INFO
###############################################################
ALIMTLAK_URL=http://zipdoc.co.kr/cms/ataMmtTran/insert.do

##############################################################
## STATIC_URL_TYPE
## 0. \uC0C1\uC6A9 URL
## 1. QA URL
## STATIC_URL_C. \uC0C1\uC6A9 URL
## STATIC_URL_Q. QA URL
##############################################################
STATIC_URL_TYPE=0
STATIC_URL_C=https://cf.zipdoc.co.kr/static/
STATIC_URL_Q=https://s3.ap-northeast-2.amazonaws.com/cf.zipdocdev.com/static/

##############################################################
## MULTIPART CONTENTS UPLOAD LIMIT
##############################################################
LIMIT.MULTIPART.CONTENTS.CNT=20
LIMIT.MULTIPART.CONTENTS.SIZE=10485760

###############################################################
## INTERFACE URL
###############################################################
NIGNX.SERVER_URL=http://zipdoc.co.kr/
PNS.MESSAGE.URL=pns/msg/send
AD.ERROR.PAGE=error/notAuthenticatedUser.jsp
AD.SUCCESS.PAGE=error/internalOk.jsp
ZIPMAN.SATISFACTION=survey/zipdocman.do?contract_no=
ZIPMAN.EXPIRED_MONTH=1

###############################################################
## SEND MSG PHRASE_CD
###############################################################
EST.MATCH.ESTIMATE=EST001
EST.MATCH.ESTIMATE.ENABLE=1
ZIPMAN.MATCH.SURVEY=SVY001
ZIPMAN.MATCH.SURVEY.ENABLE=1

###############################################################
## CASHED ENALBE
###############################################################
CASHED.ENABLE=1